Skip to content

Meta

Platform state information

Tells if platform/tenant is active or not.

Swagger Page

https://swagger-ui.aws-prod.billtrust.com/?urls.primaryName=Collections%20API%201.6.8#/Meta/getIsActive

Permission / Auth

No authentication required.

Example Request
curl -X GET 'https://{your-collections-platform-host}/api/v1/is-active' \
    -H 'accept: application/json'
Example Response
{
  "is_active": true
}
Response fields
Field Type Description
is_active boolean State of platform.

API version information

Shows you the current version of this API.

Swagger Page

https://swagger-ui.aws-prod.billtrust.com/?urls.primaryName=Collections%20API%201.6.8#/Meta/getVersion

Permission / Auth

No authentication required.

Example Request
curl -X GET 'https://{your-collections-platform-host}/api/v1/version' \
    -H 'accept: application/json'
Example Response
{
  "version": "1.6.8"
}
Response fields
Field Type Description
version string The version string of this API.